---
name: iron-thread

startup:
  - command: echo
    args:
      - starting iron-thread session # add commands here to run on session startup

shutdown:
  - command: echo
    args:
      - stopping iron-thread session # add commands here to run on session shutdown

path: /home/crimsen/git/iron-thread/

windows:
  - name: editor
    flex_direction: column # panes are above one another, if ommited defaults to row where panes are side by side
    panes:
      - name: Editor
        commands:
          - command: nvim

  - name: env_starter
    flex_direction: column
    panes:
      - commands:
          - command: cargo tauri android dev
